.carousel-img{
    max-height: 100vh
}

.carousel-caption{
    border-top: 10px solid #ec7323;
    background-color: #00000094;
}

.vh-50{
    height: 50vh;
}

.nav-link {
    color: black;
    text-decoration: none;
}

.primary{
    color: #ec7323;
}

.active{
    color: #ec7323 !important;
}

.title-container{
    position: relative;
    padding-bottom: 20px;
}

.title-container h2::after{
    content: '';
    position: absolute;
    display: block;
    width: 50px;
    height: 3px;
    background-color: #ec7323;
    bottom: 0;
    left: calc(50% - 25px);
}

.about-us-title{
    font-size: 50px;
}

.about-us-subtitle{
    font-size: 20px;
}

.card-icon {
    transition: 0.5s;
}
.card-icon:hover {
    color: #ec7323;
}

.masonry-sizer, .masonry-item{
    width: 30%;
    position: relative;
}

.brand-image{
    width: 50%;
    object-fit: cover;
    filter: grayscale(1);
    transition: 0.5s;
}

.brand-image:hover{
    filter: grayscale(0);
    transform: scale(1.2);
}

.brand-image2{
    width: 35%;
    object-fit: cover;
    filter: grayscale(1);
    transition: 0.5s;
}

.brand-image2:hover{
    filter: grayscale(0);
    transform: scale(1.2);
}

.brand-image3{
    width: 100%;
    object-fit: cover;
    filter: grayscale(1);
    transition: 0.5s;
}

.brand-image3:hover{
    filter: grayscale(0);
    transform: scale(1.2);
}

.brand-image4{
    align-content: center;
    width: 50%;
    object-fit: cover;
    filter: grayscale(1);
    transition: 0.5s;
}

.brand-image4:hover{
    filter: grayscale(0);
    transform: scale(1.2);
}

.coming{
    font-size: 60;
}

a{
    color: white;
}

.btn-subs, .btn-to-top{
    background: #ec7323;
}

.btn-subs{
    color: white;
}

.btn-to-top {
    display: inline;
    position: fixed;
    right: 15px;
    bottom: 15px; 
}

.bg-darker {
    background: #111;
}

.breadcumbs{
    background: #ec7323;
}

.breadcumbs{
    margin-top: 72px;
}

.breadcumbs ol li + li::before{
    display: inline-block;
    color: white;
    padding-right: 10px;
    padding-left: 10px;
    content: "/";
}

.btn-submit{
    background: #ec7323;
    color: white;
}

.btn-galeri{
    background: #ec7323;
    color: white;
}

.btn-galeri:hover{
    background: #d65f0f;
    color: white;
}

.card-img-top {
    height: 450px;
    object-fit: cover;
    transition: transform 0.5s ease; 
}

.card:hover .card-img-top {
    transform: scale(1.15);
}

.card-img-top {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    max-width: 300px; 
    margin: 0 auto;
}